<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/backround" />
        </shape>
    </item>
    <item
        android:top="12dp"
        android:bottom="12dp"
        android:right="16dp"
        android:left="16dp">
        <shape android:shape="oval">
            <solid android:color="#FBA834" />
            <corners android:radius="1400dp" />
        </shape>
    </item>
</layer-list>